AC_INIT(src/sattool.h)
AM_INIT_AUTOMAKE(sattool, 0.1)

dnl AM_MAINTAINER_MODE

AC_PROG_MAKE_SET
AC_PROG_CC
AC_PROG_CXX
AC_LANG_CPLUSPLUS
AC_PROG_YACC
AM_PROG_LEX

dnl AC_CHECK_LIB(readline, readline)
dnl AC_CHECK_LIB(history, add_history)
AC_CHECK_LIB(ncurses, initscr)

AC_OUTPUT([Makefile doc/Makefile src/Makefile scripts/Makefile])
